Bug 238173 - [patch] security/strongswan: Update to 5.8.0
Summary: [patch] security/strongswan: Update to 5.8.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Renato Botelho
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-05-27 15:04 UTC by Renato Botelho
Modified: 2019-05-29 12:30 UTC (History)
1 user (show)

See Also:
strongswan: maintainer-feedback+


Attachments
Update strongswan to 5.8.0 (3.18 KB, patch)
2019-05-27 15:04 UTC, Renato Botelho
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Renato Botelho freebsd_committer 2019-05-27 15:04:55 UTC
Created attachment 204652 [details]
Update strongswan to 5.8.0

Update strongswan to 5.8.0
Comment 1 strongswan 2019-05-28 11:41:25 UTC
Happy with the patch to update to 5.8.0
Comment 2 commit-hook freebsd_committer 2019-05-29 12:13:38 UTC
A commit references this bug:

Author: garga
Date: Wed May 29 12:12:50 UTC 2019
New revision: 502953
URL: https://svnweb.freebsd.org/changeset/ports/502953

Log:
  security/strongswan: Update to 5.8.0

  PR:		238173
  Approved by:	maintainer
  Obtained from:	pfSense
  Sponsored by:	Rubicon Communications, LLC (Netgate)

Changes:
  head/security/strongswan/Makefile
  head/security/strongswan/distinfo
  head/security/strongswan/files/patch-conf_Makefile.in